name = "Vivecraft"
author = "Merith.TK, Daedreus"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "8c4c1ce06065afd23714437c13027e12b8614819e80e5b7a14775ca4da39cdc4"

[versions]
forge = "14.23.5.2859"
minecraft = "1.12.2"
